Bug 8325 - [UPDATE REQUEST] python-sip 4.19.1 -> 4.19.3
: [UPDATE REQUEST] python-sip 4.19.1 -> 4.19.3
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks: 8354
  Show dependency treegraph
 
Reported: 2017-09-07 12:23 MSD by Andrey Bondrov
Modified: 2017-09-28 15:36 MSD (History)
1 user (show)

See Also:
RPM Package: python-sip
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-09-07 12:23:54 MSD
We need to update python-sip to build python bindings to Qt 5.9.x.
Comment 1 Andrey Bondrov 2017-09-07 12:40:32 MSD
1. Advisory: "Update python-sip to new version 4.19.3"

python-sip:
https://abf.rosalinux.ru/build_lists/2892795
https://abf.rosalinux.ru/build_lists/2892796

2. Rebuild packages that use sip

python-qt4:
https://abf.rosalinux.ru/build_lists/2892805
https://abf.rosalinux.ru/build_lists/2892806

python-qt5:
https://abf.rosalinux.ru/build_lists/2892809
https://abf.rosalinux.ru/build_lists/2892810

python3-qt4:
https://abf.rosalinux.ru/build_lists/2892807
https://abf.rosalinux.ru/build_lists/2892808

python3-qt5:
https://abf.rosalinux.ru/build_lists/2892811
https://abf.rosalinux.ru/build_lists/2892812

python-poppler-qt5:
https://abf.rosalinux.ru/build_lists/2892831
https://abf.rosalinux.ru/build_lists/2892832

python3-poppler-qt4:
https://abf.rosalinux.ru/build_lists/2892833
https://abf.rosalinux.ru/build_lists/2892834

python3-poppler-qt5:
https://abf.rosalinux.ru/build_lists/2892835
https://abf.rosalinux.ru/build_lists/2892836

python-kde4:
https://abf.rosalinux.ru/build_lists/2892837
https://abf.rosalinux.ru/build_lists/2892838

gns3:
https://abf.rosalinux.ru/build_lists/2892845
https://abf.rosalinux.ru/build_lists/2892846

hplip:
https://abf.rosalinux.ru/build_lists/2892841
https://abf.rosalinux.ru/build_lists/2892842

luma:
https://abf.rosalinux.ru/build_lists/2892843
https://abf.rosalinux.ru/build_lists/2892844

qgis:
https://abf.rosalinux.ru/build_lists/2892853
https://abf.rosalinux.ru/build_lists/2892854

qscintilla:
https://abf.rosalinux.ru/build_lists/2892849
https://abf.rosalinux.ru/build_lists/2892850

qtiplot:
https://abf.rosalinux.ru/build_lists/2892851
https://abf.rosalinux.ru/build_lists/2892852

qt-recordmydesktop:
https://abf.rosalinux.ru/build_lists/2892855
https://abf.rosalinux.ru/build_lists/2892856
Comment 2 Andrey Bondrov 2017-09-16 19:37:17 MSD
Ping. We need this update first to complete Qt 5.8 -> 5.9 update.
Comment 3 Vladimir Potapov 2017-09-21 21:16:02 MSD
The update is sent to expanded testing
***************************************
Comment 4 Vladimir Potapov 2017-09-28 12:41:55 MSD
python-sip-4.19.3-1
https://abf.rosalinux.ru/build_lists/2892795
https://abf.rosalinux.ru/build_lists/2892796

python-qt4-4.12-2
https://abf.rosalinux.ru/build_lists/2892805
https://abf.rosalinux.ru/build_lists/2892806

python-qt5-5.8-2
https://abf.rosalinux.ru/build_lists/2892809
https://abf.rosalinux.ru/build_lists/2892810

python3-qt4-4.12-2
https://abf.rosalinux.ru/build_lists/2892807
https://abf.rosalinux.ru/build_lists/2892808

python3-qt5-5.8-2
https://abf.rosalinux.ru/build_lists/2892811
https://abf.rosalinux.ru/build_lists/2892812

python-poppler-qt5-0.25.0-2
https://abf.rosalinux.ru/build_lists/2892831
https://abf.rosalinux.ru/build_lists/2892832

python3-poppler-qt4-0.24.0-6
https://abf.rosalinux.ru/build_lists/2892833
https://abf.rosalinux.ru/build_lists/2892834

python3-poppler-qt5-0.25.0-2
https://abf.rosalinux.ru/build_lists/2892835
https://abf.rosalinux.ru/build_lists/2892836

python-kde4-4.14.3-8
https://abf.rosalinux.ru/build_lists/2892837
https://abf.rosalinux.ru/build_lists/2892838

hplip-3.16.11-6
https://abf.rosalinux.ru/build_lists/2892841
https://abf.rosalinux.ru/build_lists/2892842

qscintilla-2.8.4-7
https://abf.rosalinux.ru/build_lists/2892849
https://abf.rosalinux.ru/build_lists/2892850

and contrib packages
******************************** Advisory ***************************
Update python-sip to new version 4.19.3, Rebuild packages that use sip
*********************************************************************
QA Verified